#body{background:#fff url('../../../../mob/img/coup01.jpg') no-repeat;background-size:100%;}

#topa img{filter: grayscale(100%) brightness(1000%);}
#topa a{color:white;}

.gy_tit{height:35px;line-height: 35px;}
.gy_tit .img{width:25px;display: block;float:left;margin-top:5px;margin-right:5px;}
.gy_tit .p{float:left;font-size:18px;color:#000;}
.gy_tit .span{float:right;color:#777}

.coup{padding:10px;background:white;border-radius: 15px 15px 0 0;}

.coup_xr{padding:10px;background:#fef1ef;border-radius: 15px;margin-top:10px;}
.coup_xr .coup_xr_t{height:95px;background: url('../../../../mob/img/coup02.png')no-repeat;background-size:100% 100%;}
.coup_xr .coup_xr_t::after{display: block;content: '';clear:both;}
.coup_xr .coup_xr_tl{width:95px;float:left;text-align: center;}
.coup_xr .coup_xr_tl .coup_xr_tlt{margin-top:15px;}
.coup_xr .coup_xr_tl .coup_xr_tlt .coup_xr_span{font-size:24px;color:#fe0202;display: inline-block;}
.coup_xr .coup_xr_tl .coup_xr_tlt .coup_xr_p{font-size:12px;color:#fe0202;;display: inline-block}
.coup_xr .coup_xr_tl .coup_xr_tlb{margin-top:5px;color:#555}
.coup_xr .coup_xr_tr{width:230px;padding-left:10px;float:right;}
.coup_xr .coup_xr_tr .coup_xr_trt{font-size:18px;color:#000;margin-top:20px;}
.coup_xr .coup_xr_tr .coup_xr_trb{color:#777;margin-top:5px;}

.coup_xr .coup_xr_b{height:40px;line-height:40px;margin-top:15px;border-radius:10px;background:#fe2801;color:white;text-align: center;font-size:18px;}

.coup_hd{padding:10px;background:#fef6ef;border-radius: 15px;margin-top:15px;}
.coup_li{height:85px;margin-top:10px;background: url('../../../../mob/img/coup03.png')no-repeat;background-size:100% 100%;}
.coup_li::after{display: block;content: '';clear:both;}
.coup_li .coup_lil{width:95px;float:left;text-align: center;}
.coup_li .coup_lil .coup_lilt{margin-top:15px;}
.coup_li .coup_lil .coup_lilt .coup_xr_span{font-size:24px;color:#fe0202;display: inline-block}
.coup_li .coup_lil .coup_lilt .coup_xr_p{font-size:12px;color:#fe0202;display: inline-block}
.coup_li .coup_lil .coup_lilb{margin-top:5px;color:#555;font-size:12px;}
.coup_li .coup_lir{width:230px;padding-left:10px;float:right;position: relative;}
.coup_li .coup_lir .coup_lirt{width:130px;font-size:16px;color:#000;margin-top:20px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.coup_li .coup_lir .coup_lirb{color:#777;margin-top:10px;font-size:12px;}
.coup_li .coup_lir .ling{width:75px;line-height: 30px;background:#fe0202;color:white;text-align: center;border-radius: 15px;position: absolute;top:25px;right:10px;z-index: 5;}
.coup_li .coup_lir .ling.hui{background:#ccc}

/*优惠券列表*/
.llst_top{width:96%;padding:5px;margin:10px auto;background:white;border-radius: 15px;}
.llst_top::after{display: block;content: '';clear:both;}
.llst_top .li_01{width:110px;padding:10px 0;float:left;color:white;text-align:center;border-radius: 15px;background:linear-gradient(to bottom, #fd635b, #fd8d7a);}
.llst_top .li_01 .li_01t{font-size:16px;}
.llst_top .li_01 .li_01t .img{width:20px;display: inline-block;margin-right:5px;}

.llst_top .li{width:80px;padding:7px 0;float:left;text-align: center;}
.llst_top .li .li_t .li_tl{font-size:18px;display: inline-block;color:#000}
.llst_top .li .li_t .li_tr{font-size:12px;display: inline-block;color:#000}
.llst_top .li .li_b{color:#999;margin-top:3px;}

.llst_bot{padding:10px;background:white;border-radius: 15px 15px 0 0;}
.coup_li .coup_lir .coup_lirb.llst{margin-top:0;}
.u-tab .u-tab__nav::after{display:block;content:'';clear:both;}
.u-tab .u-tab__nav .u-tab__nav-item{width:25%;height:30px;line-height:30px;float:left;text-align: center;}
.u-tab .u-tab__nav .u-tab__nav-item a{padding:0 5px;display:inline-block;border: 1px solid white;border-radius: 10px;}
.u-tab .u-tab__nav .u-tab__nav-item.active a{color:#fd625a;border: 1px solid #fd625a;}

.tab-content {display: none;}

.tab-content.active {display: block;}

.coup_kong{line-height: 120px;text-align: center}



